Onerway
POST

Mobile area code list

Use this endpoint to query supported mobile area codes.

Request

ApiKey
Issuing API key request header assigned by Onerway.
Example:

Request example

curl -X POST 'https://sandbox-api.onerway.com/api/v1/merchant/common/mobileAreaCodeList' \
  -H 'ApiKey: replace_with_issuing_api_key' \
  -H 'Content-Type: application/json' \
  --data-raw '{}'

Response

respCode
Business response code. 20000 means success.
respMsg
Response message.
Supported mobile area code list.

Response example

{
  "respCode": "20000",
  "respMsg": "success",
  "data": [
    {
      "regionCode": "CN",
      "regionName": "China",
      "areaCode": "+86"
    },
    {
      "regionCode": "US",
      "regionName": "United States",
      "areaCode": "+1"
    },
    {
      "regionCode": "HK",
      "regionName": "Hong Kong",
      "areaCode": "+852"
    }
  ]
}
No error responses are documented for this endpoint.